@charset "UTF-8";
/* CSS Document */
/* 全局字体大小 */
body {
    font-size: 14px;
    background: #f5f5f5;	
}

/* 顶部导航栏样式 */
.index_top {
    width: 100%;
    height: 68px;
    background: #44b3f8;
}

.index_top_li {
    width: 1200px;
    height: 68px;
    margin: 0 auto;
}

.index_logo {
    float: left;
    width: 123px;
    height: 40px;
    margin: 17px auto;
}

.index_li {
    width: 850px;
    height: 68px;
    float: left;
    margin-left: 30px;
}

.index_li ul li {
    display: block;
    float: left;
    width: 80px;
    height: 68px;
    margin: 10px auto;
}

.index_li ul li a {
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}

/* 底部样式 */
.index_footer {
    width: 100%;
    height: 40px;
    background: #000000;
}

.index_footer_box {
    width: 1200px;
    height: 40px;
    margin: 10px auto;
    color: #ffffff;
    text-align: center;
    padding: 10px;
}

.index_footer_box a {
    color: #ffffff;
	display: block; float: left; margin: 0px 10px;
}

/* 网站内容 */
.index_content { 
    width: 1200px; 
    height: 5600px; 
    border: 1px #eaeaea solid; 
    margin: 10px auto; 
    background: #ffffff; 
    padding: 10px; 
}

/* 列表盒子样式 */
.list_box {
    border-bottom: 1px solid #44b3f8;
}

/* 列表标题样式 */
.list_title {
    font-weight: bold;
    font-size: 16px;
    color: #333;
    margin-bottom: 0px;
    display: inline-block;
    padding: 10px 10px 5px 10px;
    border-bottom: 3px solid #42ab22; 
}

/* 列表项 li 通用样式 */
.index_li_shouji li, .index_li_cw li, .index_li_yx li, .index_li_xyx li, .index_li_ex li, .index_li_ah li, .index_li_fj li, .index_li_gd li, .index_li_gx li, .index_li_gs li, .index_li_gz li, .index_li_hlj li, .index_li_henan li, .index_li_hn li, 
.index_li_hubei li, .index_li_hb li, .index_li_hainan li, .index_li_jilin li, .index_li_jiangsu li, .index_li_jiangxi li, .index_li_ln li, .index_li_nm li, .index_li_nx li, .index_li_qh li, .index_li_sd li, .index_li_shanxi li, .index_li_sc li, .index_li_sx li,
.index_li_xj li, .index_li_xz li, .index_li_yn li, .index_li_zj li
 {
    display: block;
    width: 20%;
    float: left;
    line-height: 30px;
    list-style: none;
}

.index_li_shouji { height: 200px; }
.index_li_cw { height: 70px; }
.index_li_yx { height: 50px; }
.index_li_xyx { height: 100px; }
.index_li_ex { height: 220px; }
.index_li_ah { height: 130px; }
.index_li_fj { height: 70px; }
.index_li_gd { height: 160px; }
.index_li_gx { height: 100px; }
.index_li_gs { height: 100px; } 
.index_li_gz { height: 70px; } 
.index_li_hlj { height: 100px; } 
.index_li_henan { height: 130px; } 
.index_li_hn { height: 100px; }
.index_li_hubei { height: 100px; } 
.index_li_hb { height: 100px; } 
.index_li_hainan { height:50px; } 
.index_li_jilin { height: 70px; } 
.index_li_jiangsu { height: 100px; } 
.index_li_jiangxi { height: 100px; } 
.index_li_ln { height: 100px; } 
.index_li_nm { height: 100px; }
.index_li_nx { height: 50px; } 
.index_li_qh { height: 70px; } 
.index_li_sd { height: 130px; } 
.index_li_shanxi { height: 100px; } 
.index_li_sc { height: 160px; } 
.index_li_sx { height: 70px; }
.index_li_xj { height: 70px; } 
.index_li_xz { height: 70px; } 
.index_li_yn { height: 160px; }
.index_li_zj { height: 100px; }
 

